Not Enough Wands Mod for MC 1.14.1 / 1.12.2

If you like collecting magic wands, then perhaps you will like this modification, it will add magic wands with various interesting and useful functions (teleportation wand, construction, lighting, moving blocks and others). One of the useful features of this mod is the ability to customize the sticks through the config file.

This mod is in Beta update phase, so it may still contain errors or bugs. We will publish your respective updates in this same article.

not enough wands mod - Not Enough Wands Mod for MC 1.14.1 / 1.12.2
Not Enough Wands Mod 1.14.1

How to Install Minecraft Not Enough Wands Mod ?

  1. Download and Install Fabric Mod Loader and Fabric API
  2. Download and Install Minecraft Forge
  3. Download Minecraft Not Enough Wands Mod
  4. Double-click on the file downloaded from Forge to run the installer.
  5. Unzip the downloaded file from the mod.
  6. Paste the downloaded file the folder .minecraft/mods
  7. Run Minecraft. Enjoy.

Download Not Enough Wands Mod for Minecraft

for MC 1.14.1 ⇒ Download

for MC 1.12.2 ⇒ Download

Credit: McJty | Source: CurseForge